{
    "criteria": {
        "inv_update": {
            "trigger": "minecraft:player_hurt_entity"
        }
    },
    "rewards": {
        "function": "game:room/4_wave_ongoing/reset_glow_countdown"
    }
}
